/**
 * The widget style.
 **/
div.SuperChat {
	padding: 5px;
	
	border: 1px solid #000000;
}

div.SuperChat table tr th {
	vertical-align: top;
}

div.SuperChat table tr th.title {
	text-align: right;
}

div.SuperChat table tr td {
	vertical-align: top;
	
	text-align: left;
}

div.SuperChat table div.history {
	padding: 5px;
	
	height: 100px;
	
	background-color: white;
	
	border: 1px solid #999999;
	
	overflow: auto;
}

div.SuperChat table div.history div.message {
	padding: 4px;
	
	font-size: 12px;
}

div.SuperChat table div.history div.odd {
	background-color: #eeeeee;
}

div.SuperChat table div.history div.even {
	background-color: #dfdfdf;
}

div.SuperChat table div.history div.error {
	font-size: 12px;
}

div.SuperChat table div.history div.message em {
	color: #888888;
	
	font-size: 9px;
}

div.SuperChat table div.history p {
	margin: 5px 0 0 0;
	
	font-style: italic;
	
	font-weight: normal;
}

div.SuperChat table textarea {
	width: 100%;
	
	background-color: white;
	
	border: 1px solid #999999;
}

div.SuperChat table input.name {
	width: 100%;
	
	background-color: white;
	
	border: 1px solid #999999;
	
	font-weight: bold;
}